var R=require("../../chunks/[turbopack]_runtime.js")("server/pages/api/proxy.js")
R.c("server/chunks/[externals]_next_dist_compiled_@opentelemetry_api_2f2eda7e._.js")
R.c("server/chunks/[root-of-the-server]__6fdaf9fb._.js")
R.m(12187)
module.exports=R.m(12187).exports
